ncurses_werase
ncurses_whline
Ncurses Functions
PHP Manual

# ncurses_wgetch

(PHP 4 >= 4.2.0, PHP 5, PECL ncurses:1.0.0)

ncurses_wgetch — Reads a character from keyboard (window)

### Description

int ncurses_wgetch ( resource `$window` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`window`

ncurses_werase
ncurses_whline
Ncurses Functions
PHP Manual